# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.Garnishment4

Packages that use Garnishment4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of Garnishment4 in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as Garnishment4
Modifier and Type
Field
Description
`protected Garnishment4`
StructuredRemittanceInformation18.`grnshmtRmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return Garnishment4
Modifier and Type
Method
Description
`Garnishment4`
ObjectFactory.`createGarnishment4()`
Create an instance of `Garnishment4`
`Garnishment4`
StructuredRemittanceInformation18.`getGrnshmtRmt()`
Gets the value of the grnshmtRmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type Garnishment4
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformation18.`setGrnshmtRmt(Garnishment4 value)`
Sets the value of the grnshmtRmt property.